Bug 2548 - /etc/localtime is usually broken
: /etc/localtime is usually broken
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/startup)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-25 13:15 by
Modified: 2005-08-30 02:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-25 13:15:09
see <a
href="http://altlinux.ru/pipermail/sisyphus/2003-April/042412.html">http://altlinux.ru/pipermail/sisyphus/2003-April/042412.html</a>
and up the thread.  Have stumbled upon this myself, too.
---

---
------- Comment #1 From 2003-04-26 03:14:53 -------
At startup time, /etc/localtime should be verified and reconstructed (if
needed) by startup script(s).  At least, I think so.
------- Comment #2 From 2003-04-26 03:14:53 -------
At startup time, /etc/localtime should be verified and reconstructed (if
needed) by startup script(s).  At least, I think so.
------- Comment #3 From 2003-10-18 20:35:25 -------
so?
------- Comment #4 From 2004-06-16 13:50:11 -------
здесь вроде были изменения или мой склероз? :)
------- Comment #5 From 2004-07-16 12:01:39 -------
ping
------- Comment #6 From 2004-07-17 18:24:26 -------
А разве ещё не? (до конца месяца ничего проверить не могу)
------- Comment #7 From 2004-07-17 19:12:59 -------
Не знаю, надо специально проверить.

Вопрос подразумевал смутное ощущение того, что это вроде фиксили...

PS: отпуск перед выпуском -- это изыск :(
------- Comment #8 From 2004-07-17 19:14:27 -------
1. Так это же не мой выпуск.
2. А когда же ещё отдыхать?
------- Comment #9 From 2004-08-05 11:11:14 -------
В общем, на ALM2.4beta5 вроде порядок
------- Comment #10 From 2005-08-30 02:23:38 -------
closing
------- Comment #11 From 2005-08-30 02:34:24 -------
closing